Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Dec 2022 09:02:48 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi
I rejected to receive the item because the box showed open and was rapped with nylon. Also the items were not securely kept in the box with no foam to protect the parts from scratches.
It was definitely open and maybe last piece. I will not accept an opened box.
I expect that you respect your customers and send a new piece, not a displayed one from the showroom!
Dr. Maysoon Alzankawi

Sent from my iPhone

On 25 Nov 2022, at 4:30 AM, Centrepoint <[email-masked]> wrote:

Order number 8402374602 has been shipped.

[Centre Point logo]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fkw%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=05%7C01%7C%7C57aef427d90c4706df4d08dace8494cd%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638049366211132831%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Tm1dznZ4mGBQexupbXnpCl0yZU0tf%2BcEjftqRQ9tp2M%3D&reserved=0>
Download our apps now
[ios icon]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fkw%2Fapp%2Fid1161310479f%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=05%7C01%7C%7C57aef427d90c4706df4d08dace8494cd%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638049366211132831%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=HSw2LJdI3LT1alpv%2BPfH4Fp0MfRrl5KChMl6Pkb3tHU%3D&reserved=0>    [android icon] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.centrepointstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=05%7C01%7C%7C57aef427d90c4706df4d08dace8494cd%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638049366211132831%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=fy7nuNnXnE9gMYR9yABzSFM0llpbFh%2FRSfmKaztwEe8%3D&reserved=0>
iPhone<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fkw%2Fapp%2Fid1161310479f%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=05%7C01%7C%7C57aef427d90c4706df4d08dace8494cd%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638049366211132831%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=HSw2LJdI3LT1alpv%2BPfH4Fp0MfRrl5KChMl6Pkb3tHU%3D&reserved=0>        Android<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.centrepointstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=05%7C01%7C%7C57aef427d90c4706df4d08dace8494cd%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638049366211132831%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=fy7nuNnXnE9gMYR9yABzSFM0llpbFh%2FRSfmKaztwEe8%3D&reserved=0>

Babyshop<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.babyshopstores.com%2Fkw%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=05%7C01%7C%7C57aef427d90c4706df4d08dace8494cd%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638049366211132831%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=vyMWGP7eyMkTU8ANpZXD3CguYGWax7bJ8aIS9v%2BUejM%3D&reserved=0> Lifestyle<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.lifestyleshops.com%2Fkw%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=05%7C01%7C%7C57aef427d90c4706df4d08dace8494cd%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638049366211132831%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=u7VcipNmNNZlBaD5Lvaq6TSa4tiU0POlcCSAtmkGYUo%3D&reserved=0> Splash<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fkw%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=05%7C01%7C%7C57aef427d90c4706df4d08dace8494cd%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638049366211132831%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=n2xlGYzOZ1f2TaXzBY3EV3vkcBtVqapDD08woOw6bRI%3D&reserved=0> Shoe Mart<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.shoemartstores.com%2Fkw%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=05%7C01%7C%7C57aef427d90c4706df4d08dace8494cd%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638049366211132831%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=%2F3%2Fx4iG5IgG1uWpCT5N4W2seYj9%2FIpVfU5inZ3BZAvM%3D&reserved=0> Offers<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fkw%2Fen%2Foffers%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=05%7C01%7C%7C57aef427d90c4706df4d08dace8494cd%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638049366211132831%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=IvzApfC7RYS1kzQ3ZQTybMOlOTu2Qa9bqHstbQOzvlM%3D&reserved=0> Clearance<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fkw%2Fen%2Fsearch%3Fq%3Dbadge.title.en%253AClearance%26clr%3Dtrue%2526utm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=05%7C01%7C%7C57aef427d90c4706df4d08dace8494cd%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638049366211132831%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=S0KxIBXc4sNnfO08gWUgFrRj1FRPAdfoXTHASUp19yE%3D&reserved=0>
Your products have been shipped.
Hi Maysoon Alzankawi, your order number is 8402374602<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fkw%2Fen%2Fmy-account%2Forder%2F8402374602%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en&data=05%7C01%7C%7C57aef427d90c4706df4d08dace8494cd%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638049366211132831%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Dal%2FRxQz2mQPKB7clV%2BlEa%2Fsak88ZG3Py3LkbrKfla4%3D&reserved=0>.
The tracking number is FP1125220003750.<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.fareye.co%2Ftrack.html%3Fcom_code%3Dlmc%26pm_Id%3D622%26track_page_version%3Dv2%26thex%3Dffffff%26only_latest%3Dfalse%26tracking_number%3DFP1125220003750%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en&data=05%7C01%7C%7C57aef427d90c4706df4d08dace8494cd%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638049366211132831%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=cu%2F7C9UF8ddnIGPj38ANg8%2FmLPx7jGAD2JqZYicGwjo%3D&reserved=0>

Order shipping to
Maysoon Alzankawi
Sabah Alsalem - Block 1 Street 126 Alareen Complex Floor 11 Flat 71F
Mubarak Al Kabeer, Kuwait
Mobile: +965 97777917

Payment Method:
Maysoon Alzankawi
xxxx xxxx xxxx 3197

Order Details Consignment Number: 88883001121620221125

Item

Description

Shipped Quantity

[https://media.centrepointstores.com/i/centrepoint/164340841-164340841-LS18230222_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fkw%2Fen%2Fp%2F164340841%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en&data=05%7C01%7C%7C57aef427d90c4706df4d08dace8494cd%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638049366211132831%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=V65cX6%2FsGNdPfED7YDxjlT%2Fi5QaPVrywKjfwhCOWFx4%3D&reserved=0>
LIFESTYLE
Wooden Top Console Table
Color: Beige
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FCentrepointME&data=05%7C01%7C%7C57aef427d90c4706df4d08dace8494cd%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638049366211289044%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Tjlgrq4dAjqR2Rt%2BcGjvxMBB53EkjW6YpBLu%2FkilynM%3D&reserved=0>

Connect with us on your favourite social network.

[twitter]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Fcentrepointme&data=05%7C01%7C%7C57aef427d90c4706df4d08dace8494cd%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638049366211289044%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Kl9by60COATLmAGqLNaBjugbXCCl9MkC5GitHoqA%2F44%3D&reserved=0>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 18-00-871.
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fkw%2Fen%2Fprivacypolicy%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=05%7C01%7C%7C57aef427d90c4706df4d08dace8494cd%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638049366211289044%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=K1jEhRNrHY%2BZEpN6fnhmaN%2BDCd%2BQ1EncWmdgB6QF5KM%3D&reserved=0>  | Terms & Conditions<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.centrepointstores.com%2Fkw%2Fen%2Ftermsandconditions%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_KW_en&data=05%7C01%7C%7C57aef427d90c4706df4d08dace8494cd%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C638049366211289044%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=O2cHRgrPS6xAmfW1px25QqOrUZkZ%2FVAGVz6zBb4o%2FwY%3D&reserved=0>
<88883001121620221125_8402374602_1669339799771>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5344527